<!DOCTYPE html>
<html lang="zxx">

<style>
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond&display=swap');
</style>

<head>
  <meta charset="utf-8">
  <title>alessioboggeroMDEF</title>
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- Main Stylesheet -->
  <link href="css/pottage.css" rel="stylesheet">
  <a class="home" href="index.html"><h5>MDEF</h5></a>
  <a class="home" href="pottage.html"><h5>HOME</h5></a>
  <a class="home" href="vision.html"><h5>VISION</h5></a>
  <a class="home" href="work.html"><h5>WORK</h5></a>
  <a class="home" href="mailto:boggeroalessio@gmail.com"><h5>CONTACT</h5></a>
<br>
</head>


<body>


<br><br><br>

<h1>WHAT WE DO</h1>

<br>
<h3>LANGUAGE</h3>
<h5>How do we create a new language<br> for a democratisation of food product related debates <br>and the disruption of the state of food expertise?</h5>
<img class="fit" src="images/work/wine.jpg" alt="blablabla">
<img class="fit" src="images/work/wine2.jpg" alt="blablabla">
<img class="fit" src="images/work/workshop1.png" alt="blablabla">
<img class="fit" src="images/work/workshopb.png" alt="blablabla">
<img class="fit" src="images/work/workshop.png" alt="blablabla">

<br><br><br>

<h3>LITERACY</h3>
<h5>Can we involve households to educate about nutrition and co-design the groceries of the future? Can those who don't live poverty experience its systemic implications?</h5>

<img class="fit" src="images/dialogues/soup9.png" alt="blablabla">
<img class="fit" src="images/dialogues/soup6.png" alt="blablabla">
<img class="fit" src="images/dialogues/soup5.png" alt="blablabla">

<br><br><br>

<h3>CREATIVITY</h3>
<h5>We are creatives and food explorers who collaborate with other creatives and designers. What if we use technology and the digital to experiment a new creativity inside of the kitchen?</h5>
<img class="fit" src="images/work/ufo.gif" alt="blablabla">
<img class="fit" src="images/work/ufo.png" alt="blablabla">
<img class="fit" src="images/work/ufo2.png" alt="blablabla">
<img class="fit" src="images/work/jack.jpg" alt="blablabla">
<img class="fit" src="images/work/jack2.jpg" alt="blablabla">
